## git-credential-azure 0.2.1

=== debian/changelog ===
git-credential-azure (0.2.1-1ubuntu0.1) mantic-security; urgency=medium

  * No change rebuild due to golang-1.20, golang-1.21 updates

 -- Nishit Majithia <nishit.majithia@canonical.com>  Fri, 19 Jan 2024 11:36:57 +0530

git-credential-azure (0.2.1-1build1) mantic; urgency=medium

  * No-change rebuild with Go 1.21.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 24 Aug 2023 17:14:11 +1200

git-credential-azure (0.2.1-1) unstable; urgency=medium

  [ M Hickford, Nilesh Patra ]
  * Initial release (Closes: #1042861)

 -- M Hickford <mirth.hickford@gmail.com>  Sat, 12 Aug 2023 11:50:32 +0530
