## git-credential-azure 0.2.3

=== debian/changelog ===
git-credential-azure (0.2.3-1ubuntu0.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.21 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Fri, 12 Jul 2024 12:33:28 +0530

git-credential-azure (0.2.3-1) unstable; urgency=medium

  * New upstream version

 -- M Hickford <mirth.hickford@gmail.com>  Wed, 06 Sep 2023 20:30:10 +0530
