=== debian/control ===
Source: git-credential-azure
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: M Hickford <mirth.hickford@gmail.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-azuread-microsoft-authentication-library-for-go-dev
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/git-credential-azure
Vcs-Git: https://salsa.debian.org/go-team/packages/git-credential-azure.git
Homepage: https://github.com/hickford/git-credential-azure
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/hickford/git-credential-azure

Package: git-credential-azure
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: Git credential helper for Azure Repos
 A Git credential helper that authenticates to Azure Repos (dev.azure.com).
 Azure Repos is part of Azure DevOps.
