## git-credential-azure 0.3.0

=== debian/changelog ===
git-credential-azure (0.3.0-1) unstable; urgency=medium

  [ M Hickford ]
  * New upstream version

  [ Nilesh Patra ]
  * [b91c884] Bump Standards-Version to 4.7.0 (no changes needed)

 -- M Hickford <mirth.hickford@gmail.com>  Sat, 04 May 2024 20:13:31 +0100
