=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: git-credential-azure
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: M Hickford <mirth.hickford@gmail.com>
 Section: golang
 Testsuite: autopkgtest-pkg-go
@@ -9,7 +8,7 @@
                dh-golang,
                golang-any,
                golang-github-azuread-microsoft-authentication-library-for-go-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/git-credential-azure
 Vcs-Git: https://salsa.debian.org/go-team/packages/git-credential-azure.git
 Homepage: https://github.com/hickford/git-credential-azure
